in_memory_database 1.0.0-dev.0

Dart native js
Flutter Android iOS web

An in memory no sql database compatible with the database_interface

0
likes
85
pub points
0%
popularity

An in memory no sql database compatible with the database_interface

Repository (GitLab)
View/report issues

Documentation

API reference

Uploader

segaud.kevin@gmail.com

License

BSD (LICENSE)

Dependencies

database_interface

More

Packages that depend on in_memory_database